---
ciscoTelepresenceMIB: 1.3.6.1.4.1.9.9.643
ciscoTelepresenceMIBNotifs: 1.3.6.1.4.1.9.9.643.0
ctpPeripheralErrorNotification: 1.3.6.1.4.1.9.9.643.0.1
ctpSysUserAuthFailNotification: 1.3.6.1.4.1.9.9.643.0.2
ctpPeriStatusChangeNotification: 1.3.6.1.4.1.9.9.643.0.3
ciscoTelepresenceMIBObjects: 1.3.6.1.4.1.9.9.643.1
ctpObjects: 1.3.6.1.4.1.9.9.643.1.1
ctpPeripheralErrorNotifyEnable: 1.3.6.1.4.1.9.9.643.1.1.1
ctpSysUserAuthFailNotifyEnable: 1.3.6.1.4.1.9.9.643.1.1.2
ctpSystemReset: 1.3.6.1.4.1.9.9.643.1.1.3
ctpPeriStatusChangeNotifyEnable: 1.3.6.1.4.1.9.9.643.1.1.4
ctpVlanId: 1.3.6.1.4.1.9.9.643.1.1.5
ctpDefaultGatewayAddrType: 1.3.6.1.4.1.9.9.643.1.1.6
ctpDefaultGateway: 1.3.6.1.4.1.9.9.643.1.1.7
ctpPeripheralStatusObjects: 1.3.6.1.4.1.9.9.643.1.2
ctpPeripheralStatusTable: 1.3.6.1.4.1.9.9.643.1.2.1
ctpPeripheralStatusEntry: 1.3.6.1.4.1.9.9.643.1.2.1.1
ctpPeripheralIndex: 1.3.6.1.4.1.9.9.643.1.2.1.1.1
ctpPeripheralDescription: 1.3.6.1.4.1.9.9.643.1.2.1.1.2
ctpPeripheralStatus: 1.3.6.1.4.1.9.9.643.1.2.1.1.3
ctpPeripheralDeviceCategory: 1.3.6.1.4.1.9.9.643.1.2.1.1.4
ctpPeripheralDeviceNumber: 1.3.6.1.4.1.9.9.643.1.2.1.1.5
ctpEtherPeripheralStatusTable: 1.3.6.1.4.1.9.9.643.1.2.2
ctpEtherPeripheralStatusEntry: 1.3.6.1.4.1.9.9.643.1.2.2.1
ctpEtherPeripheralIndex: 1.3.6.1.4.1.9.9.643.1.2.2.1.1
ctpEtherPeripheralIfIndex: 1.3.6.1.4.1.9.9.643.1.2.2.1.2
ctpEtherPeripheralAddrType: 1.3.6.1.4.1.9.9.643.1.2.2.1.3
ctpEtherPeripheralAddr: 1.3.6.1.4.1.9.9.643.1.2.2.1.4
ctpEtherPeripheralStatus: 1.3.6.1.4.1.9.9.643.1.2.2.1.5
ctpHDMIPeripheralStatusTable: 1.3.6.1.4.1.9.9.643.1.2.3
ctpHDMIPeripheralStatusEntry: 1.3.6.1.4.1.9.9.643.1.2.3.1
ctpHDMIPeripheralIndex: 1.3.6.1.4.1.9.9.643.1.2.3.1.1
ctpHDMIPeripheralCableStatus: 1.3.6.1.4.1.9.9.643.1.2.3.1.2
ctpHDMIPeripheralPowerStatus: 1.3.6.1.4.1.9.9.643.1.2.3.1.3
ctpDVIPeripheralStatusTable: 1.3.6.1.4.1.9.9.643.1.2.4
ctpDVIPeripheralStatusEntry: 1.3.6.1.4.1.9.9.643.1.2.4.1
ctpDVIPeripheralIndex: 1.3.6.1.4.1.9.9.643.1.2.4.1.1
ctpDVIPeripheralCableStatus: 1.3.6.1.4.1.9.9.643.1.2.4.1.2
ctpRS232PeripheralStatusTable: 1.3.6.1.4.1.9.9.643.1.2.5
ctpRS232PeripheralStatusEntry: 1.3.6.1.4.1.9.9.643.1.2.5.1
ctpRS232PeripheralIndex: 1.3.6.1.4.1.9.9.643.1.2.5.1.1
ctpRS232PortIndex: 1.3.6.1.4.1.9.9.643.1.2.5.1.2
ctpRS232PeripheralConnStatus: 1.3.6.1.4.1.9.9.643.1.2.5.1.3
ctpPeripheralAttributeTable: 1.3.6.1.4.1.9.9.643.1.2.6
ctpPeripheralAttributeEntry: 1.3.6.1.4.1.9.9.643.1.2.6.1
ctpPeripheralAttributeIndex: 1.3.6.1.4.1.9.9.643.1.2.6.1.1
ctpPeripheralAttributeDescr: 1.3.6.1.4.1.9.9.643.1.2.6.1.2
ctpPeripheralAttributeValue: 1.3.6.1.4.1.9.9.643.1.2.6.1.3
ctpUSBPeripheralStatusTable: 1.3.6.1.4.1.9.9.643.1.2.7
ctpUSBPeripheralStatusEntry: 1.3.6.1.4.1.9.9.643.1.2.7.1
ctpUSBPeripheralIndex: 1.3.6.1.4.1.9.9.643.1.2.7.1.1
ctpUSBPeripheralCableStatus: 1.3.6.1.4.1.9.9.643.1.2.7.1.2
ctpUSBPeripheralPowerStatus: 1.3.6.1.4.1.9.9.643.1.2.7.1.3
ctpUSBPeripheralPortType: 1.3.6.1.4.1.9.9.643.1.2.7.1.4
ctpUSBPeripheralPortRate: 1.3.6.1.4.1.9.9.643.1.2.7.1.5
ctp802dot11PeripheralStatusTable: 1.3.6.1.4.1.9.9.643.1.2.8
ctp802dot11PeripheralStatusEntry: 1.3.6.1.4.1.9.9.643.1.2.8.1
ctp802dot11PeripheralIndex: 1.3.6.1.4.1.9.9.643.1.2.8.1.1
ctp802dot11PeripheralIfIndex: 1.3.6.1.4.1.9.9.643.1.2.8.1.2
ctp802dot11PeripheralAddrType: 1.3.6.1.4.1.9.9.643.1.2.8.1.3
ctp802dot11PeripheralAddr: 1.3.6.1.4.1.9.9.643.1.2.8.1.4
ctp802dot11PeripheralLinkStrength: 1.3.6.1.4.1.9.9.643.1.2.8.1.5
ctp802dot11PeripheralLinkStatus: 1.3.6.1.4.1.9.9.643.1.2.8.1.6
ctpDPPeripheralStatusTable: 1.3.6.1.4.1.9.9.643.1.2.9
ctpDPPeripheralStatusEntry: 1.3.6.1.4.1.9.9.643.1.2.9.1
ctpDPPeripheralIndex: 1.3.6.1.4.1.9.9.643.1.2.9.1.1
ctpDPPeripheralCableStatus: 1.3.6.1.4.1.9.9.643.1.2.9.1.2
ctpDPPeripheralPowerStatus: 1.3.6.1.4.1.9.9.643.1.2.9.1.3
ctpEventHistory: 1.3.6.1.4.1.9.9.643.1.3
ctpPeripheralErrorHistTableSize: 1.3.6.1.4.1.9.9.643.1.3.1
ctpPeripheralErrorHistLastIndex: 1.3.6.1.4.1.9.9.643.1.3.2
ctpPeripheralErrorHistoryTable: 1.3.6.1.4.1.9.9.643.1.3.3
ctpPeripheralErrorHistoryEntry: 1.3.6.1.4.1.9.9.643.1.3.3.1
ctpPeripheralErrorHistoryIndex: 1.3.6.1.4.1.9.9.643.1.3.3.1.1
ctpPeripheralErrorIndex: 1.3.6.1.4.1.9.9.643.1.3.3.1.2
ctpPeripheralErrorStatus: 1.3.6.1.4.1.9.9.643.1.3.3.1.3
ctpPeripheralErrorTimeStamp: 1.3.6.1.4.1.9.9.643.1.3.3.1.4
ctpPeripheralErrorDeviceCategory: 1.3.6.1.4.1.9.9.643.1.3.3.1.5
ctpPeripheralErrorDeviceNumber: 1.3.6.1.4.1.9.9.643.1.3.3.1.6
ctpSysUserAuthFailHistTableSize: 1.3.6.1.4.1.9.9.643.1.3.4
ctpSysUserAuthFailHistLastIndex: 1.3.6.1.4.1.9.9.643.1.3.5
ctpSysUserAuthFailHistoryTable: 1.3.6.1.4.1.9.9.643.1.3.6
ctpSysUserAuthFailHistoryEntry: 1.3.6.1.4.1.9.9.643.1.3.6.1
ctpSysUserAuthFailHistoryIndex: 1.3.6.1.4.1.9.9.643.1.3.6.1.1
ctpSysUserAuthFailSourceAddrType: 1.3.6.1.4.1.9.9.643.1.3.6.1.2
ctpSysUserAuthFailSourceAddr: 1.3.6.1.4.1.9.9.643.1.3.6.1.3
ctpSysUserAuthFailSourcePort: 1.3.6.1.4.1.9.9.643.1.3.6.1.4
ctpSysUserAuthFailUserName: 1.3.6.1.4.1.9.9.643.1.3.6.1.5
ctpSysUserAuthFailAccessProtocol: 1.3.6.1.4.1.9.9.643.1.3.6.1.6
ctpSysUserAuthFailTimeStamp: 1.3.6.1.4.1.9.9.643.1.3.6.1.7
ciscoTelepresenceMIBConform: 1.3.6.1.4.1.9.9.643.2
ciscoTelepresenceCompliances: 1.3.6.1.4.1.9.9.643.2.1
ciscoTelepresenceCompliance: 1.3.6.1.4.1.9.9.643.2.1.1
ciscoTelepresenceComplianceR01: 1.3.6.1.4.1.9.9.643.2.1.2
ciscoTelepresenceComplianceR02: 1.3.6.1.4.1.9.9.643.2.1.3
ciscoTelepresenceComplianceR03: 1.3.6.1.4.1.9.9.643.2.1.4
ciscoTelepresenceComplianceR04: 1.3.6.1.4.1.9.9.643.2.1.5
ciscoTelepresenceComplianceR05: 1.3.6.1.4.1.9.9.643.2.1.6
ciscoTelepresenceMIBGroups: 1.3.6.1.4.1.9.9.643.2.2
ciscoTpConfigurationGroup: 1.3.6.1.4.1.9.9.643.2.2.1
ciscoTpPeripheralStatusGroup: 1.3.6.1.4.1.9.9.643.2.2.2
ciscoTpEventHistoryGroup: 1.3.6.1.4.1.9.9.643.2.2.3
ciscoTpNotificationGroup: 1.3.6.1.4.1.9.9.643.2.2.4
ciscoTpRS232PeripheralStatusGroup: 1.3.6.1.4.1.9.9.643.2.2.5
ciscoTpPeripheralAttributeGroup: 1.3.6.1.4.1.9.9.643.2.2.6
ciscoTpPeripheralStatusGroupR01: 1.3.6.1.4.1.9.9.643.2.2.7
ciscoTpEventHistoryGroupR01: 1.3.6.1.4.1.9.9.643.2.2.8
ciscoTpNotificationGroupR01: 1.3.6.1.4.1.9.9.643.2.2.9
ciscoTpConfigurationGroupR01: 1.3.6.1.4.1.9.9.643.2.2.10
ciscoTpPeripheralStatusGroupR02: 1.3.6.1.4.1.9.9.643.2.2.11
ciscoTpConfigurationGroupR02: 1.3.6.1.4.1.9.9.643.2.2.12
ciscoTpDPPeripheralStatusGroup: 1.3.6.1.4.1.9.9.643.2.2.13